<footer>
    <div class="footer_social">
        <a href="#" class="zoc-icon ig"></a>
        <a href="#" class="zoc-icon fb"></a>
        <a href="#" class="zoc-icon line"></a>
    </div>
    <a href="tel:0809-0909-07" class="footer_cs">撥打客服 （週一至週五） 10:00-19:00</a>
    <div class="footer_letter">
        <div>
            <span class="zoc-icon letter"></span>
            <input type="text" name="" placeholder="ENTER YOUR EMAIL">
        </div>
        <a href="#">訂閱</a>
    </div>
    <p>Copyright &copy; 2016 zoacci. All right reserved.</p>
</footer>